Bug 177086 - mailing lists hard to find
mailing lists hard to find
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Barnes
Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 22:47 EST by Jeremy Katz
Modified: 2007-04-18 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 20060523
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 08:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-01-05 22:47:18 EST
<abartlet> btw, was it made intentionally difficult to find the mailing lists on
the new fedora.redhat.com?
Comment 1 Patrick Barnes 2006-02-14 18:30:53 EST
There is now a link from the Contribute page to the wiki's Communicate page,  
which lists the mailing lists and IRC channels.  I'm not an end-user, so I  
might not be the right person to judge.  Any further suggestions on making  
this information easy to find?  
 
I'm assigning this bug to myself.  I'll happily work to get this resolved. 
 
Comment 2 Patrick Barnes 2006-05-23 08:32:07 EDT
There is now also a link on the Contact page of fedora.redhat.com.

I'm closing this bug as CURRENTRELEASE.

Thank you for your suggestion.

Note You need to log in before you can comment on or make changes to this bug.